#keyboard {
	font-size: 15px;
}
#keyboard .input {
	margin: 0 auto;
}
#keyboard p.p_header {
	color: #00269b;
	font-weight: bold;
	font-size: 20px;
	padding: 3px 0;
}
#keyboard img {
	padding-top: 10px;
	vertical-align: middle;
}
#keyboard .table_cham td,
#keyboard .table_cham th {
	width: 35px;
    padding: 0;
	/*padding-left: 10px;*/

}
#keyboard .table_cham th {
	height: 17px;
	padding-top: 10px;
	font-family: "Verdana";
	font-weight: normal;
	font-size: 15px;
	/*margin: 5px 10px;*/

}
#keyboard .table_cham {
    clear: both;
}
#keyboard .table_cham {
	border-collapse:separate;
	border-spacing: 10px 0px;
	margin: 10px auto;
	padding: 0px;
}
#keyboard .table_cham td {
	font-size: 27px;
	border: 1px solid #abc;
	color: #805549;
    transition: all 0.05s ease-out;
	border-radius: 4px;
}
#keyboard .table_cham td:hover {
	cursor: pointer;
    background-color: #E2E2E2;
}
#keyboard .table_cham td:active {
    background-color: #C7C7C7;
}
#keyboard .table_cham tr td ,
#keyboard .table_cham tr th{
	/*background-color: #abc;*/
	text-align:center;
}
#keyboard .table_cham tr:nth-child(3):before {

}
#keyboard table.font_cham_thrah1 td,
#keyboard textarea.font_cham_thrah1,
#keyboard div.font_cham_thrah1 {
	font-family: "Cham Thrah", Georgia,Serif;
}
/*table.font_panrang td, textarea.font_panrang {
	font-family: "EFEO Panrang", Georgia,Serif;
}*/
#keyboard textarea {
	font-size: 28px;
	width: 1100px;
	height: 200px;
	display: block;
	border: 1px solid #aaa;
}
#keyboard .can_copy {
	font-size: 22px;
	width: 1100px;
	height: 250px;
	display: block;
	margin: 0px auto;
	border: 1px solid #aaa;
	overflow:scroll;
	-webkit-transition: height 0.5s ease;
    -moz-transition: height 0.5s ease;
    transition: height 0.5s ease;
}
#keyboard .hide {
	/*display: none;*/
	/*height: 0px;*/
	/*content: '';*/
	/*border: 0 solid #fff;*/
	-webkit-transition: height 0.5s ease;
    -moz-transition: height 0.5s ease;
    transition: height 0.5s ease;
}
#keyboard .hide2 {
	display: none;
}
/*#keyboard button {
    font-weight: bold;
    display: inline-block;
    padding: 6px 50px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: #fff;
    border: 1px solid transparent;
    border-color: #adadad;
}
#keyboard button:hover {
    background-color: #ebebeb;
}
#keyboard button:active {
    background-image: -webkit-linear-gradient(top, rgb(247, 130, 151), rgb(244, 102, 119));
    background-image: -moz-linear-gradient(top, rgb(247, 130, 151), rgb(244, 102, 119));
    background-image: -o-linear-gradient(top, rgb(247, 130, 151), rgb(244, 102, 119));
    background-image: -ms-linear-gradient(top, rgb(247, 130, 151), rgb(244, 102, 119));
    background-image: linear-gradient(top, rgb(247, 130, 151), rgb(244, 102, 119));
}*/
#keyboard audio {
	display: none;
}

#keyboard #select_size {
	width: 80px;
}
#keyboard #select_pronunciation {
	width: 135px;
}
#keyboard #select_font {
	width: 100px;
}

#keyboard #select_font,
#keyboard #select_pronunciation,
#keyboard #select_size
{
    display: inline-block;

}
#keyboard #select_font {
    width: 150px;
}
